## lecm 0.0.5

=== debian/changelog ===
lecm (0.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #840641)

 -- Sebastien Badia <seb@sebian.fr>  Fri, 21 Oct 2016 19:39:11 +0200
