=== debian/control ===
Source: lecm
Section: utils
Priority: optional
Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <seb@sebian.fr>
Build-Depends: acme-tiny,
               debhelper (>= 10),
               dh-python,
               pandoc,
               python3-all,
               python3-flake8,
               python3-openssl,
               python3-prettytable,
               python3-requests,
               python3-setuptools,
               python3-yaml
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/lecm.git
Vcs-Git: https://anonscm.debian.org/git/letsencrypt/lecm.git
Homepage: https://github.com/Spredzy/lecm
X-Python3-Version: >= 3.3

Package: lecm
Architecture: all
Depends: acme-tiny,
         python3-openssl,
         python3-prettytable,
         python3-requests,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends}
Description: Let's Encrypt Certificate Manager
 Let's Encrypt Certificates Manager (lecm) is an utility that allows one to
 manage (generate and renew) Let's Encrypt SSL certificates.
 .
 lecm can be placed in a cron to automatically renew lecm's managed
 certificates according to a threshold; during the renewal operations
 lecm is also able to restart the web server.
 .
 lecm take a yaml style configuration (default to /etc/lecm.conf),parameter can
 be declared for all managed certificates or individually.
