## lecm 0.0.7

=== debian/changelog ===
lecm (0.0.7-3) unstable; urgency=medium

  * d/control:
    + Bump to Standards-Version 4.4.0 (no changes needed)
    + Switch to debhelper-compat and level 12
    + Added Rules-Requires-Root

 -- Sebastien Badia <sbadia@debian.org>  Sun, 29 Sep 2019 12:36:01 +0200

lecm (0.0.7-2) unstable; urgency=medium

  * d/compat: Bump compat version to 11
  * d/control:
    + Update Maintainer email address (Closes: #899891)
    + Use salsa.debian.org in Vcs-* fields
    + Bump to Standards-Version 4.1.4 (no changes needed)
    + Remove X-Python3-Version field
  * d/copyright: Update copyright years and use HTTPS for URI
  * d/upstream: Added Upstream metadata
  * d/gbp: Update old-syle config

 -- Sebastien Badia <sbadia@debian.org>  Sat, 26 May 2018 19:27:57 +0200

lecm (0.0.7-1) unstable; urgency=medium

  * New upstream version 0.0.7

 -- Sebastien Badia <sbadia@debian.org>  Sun, 20 Nov 2016 22:53:43 +0100
