=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: lecm
 Section: utils
 Priority: optional
-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
-Uploaders: Sebastien Badia <seb@sebian.fr>
+Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
+Uploaders: Sebastien Badia <sbadia@debian.org>
 Build-Depends: acme-tiny,
-               debhelper (>= 10),
+               debhelper-compat (= 12),
                dh-python,
                pandoc,
                python3-all,
@@ -14,11 +14,11 @@
                python3-requests,
                python3-setuptools,
                python3-yaml
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/lecm.git
-Vcs-Git: https://anonscm.debian.org/git/letsencrypt/lecm.git
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/letsencrypt-team/lecm
+Vcs-Git: https://salsa.debian.org/letsencrypt-team/lecm.git
 Homepage: https://github.com/Spredzy/lecm
-X-Python3-Version: >= 3.3
 
 Package: lecm
 Architecture: all
