=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lecm

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_installman:
	pandoc -s -t man $(CURDIR)/man/lecm.md -o $(CURDIR)/debian/lecm.1
	dh_installman

override_dh_auto_clean:
	dh_auto_clean
	[ ! -d lecm.egg-info ] || rm -r lecm.egg-info
	[ ! -f debian/lecm.1 ] || rm debian/lecm.1
