## lecm 0.0.9

=== debian/changelog ===
lecm (0.0.9-1) unstable; urgency=medium

  * New upstream version 0.0.9
  * d/watch: Bump watch-file-standard
  * d/control:
    + Bump debhelper compat to 13
    + Bump Standards-Versions to 4.5.1 (no changes)
    + Fix lintian odd-mark-in-description
  * d/upstream: Fix lintian missing-bug-tracking

 -- Sebastien Badia <sbadia@debian.org>  Tue, 26 Jan 2021 16:40:55 +0100
