=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>
 Build-Depends: acme-tiny,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                pandoc,
                python3-all,
@@ -14,7 +14,7 @@
                python3-requests,
                python3-setuptools,
                python3-yaml
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/lecm
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/lecm.git
@@ -37,5 +37,5 @@
  certificates according to a threshold; during the renewal operations
  lecm is also able to restart the web server.
  .
- lecm take a yaml style configuration (default to /etc/lecm.conf),parameter can
- be declared for all managed certificates or individually.
+ lecm take a yaml style configuration (default to /etc/lecm.conf), parameter
+ can be declared for all managed certificates or individually.
