=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lecm-$1\.tar\.gz/ \
  https://github.com/Spredzy/lecm/tags .*/v?(\d\S*)\.tar\.gz
